/*==========  Desktop First Method  ==========*/

@media only screen and (max-width : 1380px) {

    	/*
    	.carousel-inner > .item {
        height: 370px;
    	}
    	
    	.carousel-inner > .item {
         background-size: cover;
        }
        */
        
        .icon {
        margin-top: 30px;
        margin-bottom: 30px;
        }

}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {


		body{
			font-size: 14px;
		}

		nav li a {
			font-size: 13px;
			line-height: 70px;
		}

		nav li{
			padding: 0 0 0 20px;
		}
		
		.menu-osnov-2-0 li a {
            padding: 10px 23px;
    	}

	
}

@media only screen and (max-width : 1100px) {
    h1{
    	margin-top: .5em ;
    	font-size: 40px;
    }
    
    	.form-group2 label {
    display: block;
    text-align: left;
	}
	

}


/* Medium Devices, Desktops */

@media only screen and (max-width : 992px) {

	header .telephone	{
		padding-left: 30px;
	}


	.logo-v-header{
		max-width: 260px;
	}


	nav { 
		height: 54px;
	}

	nav ul {
		width: 100%;
		display: block;
	}

	nav li {
		background-color: #ffffff;
		width: 100%;
		float: left;
		border-bottom: 1px solid #008a41;

	}

	nav a {
		text-align: left;
		width: 100%;
		text-indent: 25px;
	}

	nav {
		border-bottom: 0;
	}

	nav ul {
		display: none;
		height: auto;
	}

	nav a#pull {
		display: block;
		content: "";
		position: absolute;
		right: 24px;
		top: 20px;
	}

		.form-group label {
		text-align: left;
	}

	.checkbox label{
		margin-left: 0px;	
		text-align: left;
		cursor: pointer;
		font-family: 'robotoregular';
	}

		.checkbox	{
		margin-top: 10px;
	}
	
	.form-horizontal .control-label {
        text-align: left;
    }


	.icon2 {
		padding-top:30px;
	}

	.btn-3 {
		margin-left:-300px;
	}

	.form-horizontal h3{
		margin-left:-300px;
	}
		
	.menu-1 li{
		padding: 0 0 0 20px;
	}
	
	.menu-osnov-2-0 li a {
	    padding: 10px 14px;
        font-size: 12px;
	}
	
	.menu-top-lh{
        line-height:3.4;
    }
    
    .to-center, .to-center2{
          text-align: center;
    } 
	

	
}


/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    
    .form-group button, .form-group2 button, .form-group a, .form-group2 a{
        padding: 5px 10px;
    }



	header .telephone{
		text-align: right;
	}
	
	.menu-1 li{
		padding: 0 0 0 20px;
	}

    /*
	.carousel-inner > .item {
   	 width: 100%; 
   	 height: 350px;

	}
	*/
	
	.form-group label {
		text-align: left;
	}
    
    /*
	.carousel-inner > .item {
     background-size: cover;
    }
    */
    
    .novosti	{
	line-height: 44px;
    }

	/*Disable Animation on Mobile Devices*/
	.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}
	
	.form-horizontal .control-label {
    text-align: left;
	}
	
	.form-group2 label {
    display: block;
    text-align: left;
	}
	
    ul.B_crumbBox {
    padding-left: 10px;
    display: inline-block;
    list-style: none;
    }
    
    .fotorama__nav-wrap{
        display:none;
    }
    
    .fotorama a{
    top: 0;
    }
    
    .menu-osnov-2-0 li {
        display:inline-block;
        float:left;
        text-align:left;
        width:48%;
    }
    
    .event-gl{
     min-height: 400px;   
    }
    
    .news-margin{
        margin-left:0px;
        margin-right:0px;
        text-align:center;
    }
    
    .icon-dm2 {
        margin-top:40px;
    }
    
    .icon-dm-gl span{
        margin-bottom: 30px;
     }
     
     #search{
         margin-left:0px;
     }
     
     .search-dm2 .search-img{
        position: absolute;
        right: 18px;
        top: 2px;
    }
    
    .search-filter{
        padding: 20px 15px 0px 30px;
    }
    
    .wrapper-photo-dm2 h1{
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .wrapper-magaz-dm2 h1{
        top:0px;
        font-size: 30px;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .wrapper-contact-dm2 h1{
        top:36px;
        font-size: 30px;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .wrapper-o-nas-dm2 h1{
        top:20px;
        font-size: 30px;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .form-group button, .form-group2 button, .form-group a, .form-group2 a{
        padding: 5px 10px;
    }

    .menu-1{
        text-align:center;
    }

	.form-horizontal h3{
		margin-left:0;
		}


	.menu-1 li{
		padding: 0 0 0 30px;
	}
	
	
	
    /*	
    .menu-1 li:nth-child(4){
		margin-left: 60px;
	}
	*/

	.form-group{
	padding: 0 0 20px 0;
	}

	.form-group input{
		max-width: 300px;

	}

	.form-group select{
		min-width: 300px;

	}

	h1{
	font-size: 40px;
	}


	h2{
	font-size: 26px;
	}



	.korpus label { 
	font-size:14px;
	padding: 15px 20px 15px 20px;
	}

	.nov-1{
	width: 270px;
	display: block;
	margin: 0 auto;
	margin-top: 30px;
	}

	#ymap {
		height: 250px;
	}

	.block-arenda .btn a{
	margin-top: 20px;
	}

	.btn-3 {
	margin-left:0;
	}

	.menu-1 ul {
    line-height: 3.5;
	}
	
    ul.B_crumbBox {
    padding-left: 10px;
    display: inline-block;
    list-style: none;
    }
    
    .mapplic-sidebar{
        display:none;
    }
    
    .block-work-time p{
        max-width:180px;
    }
    .parking-margin img{
        margin-top:-125px;
        margin-right:15px;
    }

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {


	.korpus label { 
	font-size:14px;
	padding: 10px 20px 10px 20px;
	}

	.form-group input{
		max-width: 200px;

	}

	.form-group select{
		min-width: 200px;

	}
	
	ul.B_crumbBox {
    padding-left: 10px;
    display: inline-block;
    list-style: none;
    }



}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {



}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

	.form-group2 label {
    display: block;
    text-align: left!important;
	}    
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

	#pull{
		display: none;
	}
	
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
		.btn-3 {
			margin-left:-60px;
		}

		.form-horizontal h3{
			margin-left:-60px;
		}

}